<button class="c-button c-button--link c-button--link-with-icon" {{# buttonDisabled }}disabled{{/buttonDisabled}}>{{ render }}{% if buttonLabel %}{{ buttonLabel }}{% else %}Button link{% endif %}</button>
